package com.kingdee.eas.custom.entity;

import java.io.Serializable;

/**
 * 异常考勤统计实体
 * @author zkwuh
 *
 */
public class AbnormaAttendanceInfo implements Serializable{
	
	/**
	 * 月份
	 */
	private String month;
	/**
	 * 姓名
	 */
	private String name;
	/**
	 * 人员id
	 */
	private String personId;
	/**
	 * 部门
	 */
	private String dept;
	/**
	 * 考勤异常次数
	 */
	private Integer count;
	public String getMonth() {
		return month;
	}
	public void setMonth(String month) {
		this.month = month;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getDept() {
		return dept;
	}
	public void setDept(String dept) {
		this.dept = dept;
	}
	public Integer getCount() {
		return count;
	}
	public void setCount(Integer count) {
		this.count = count;
	}
	public String getPersonId() {
		return personId;
	}
	public void setPersonId(String personId) {
		this.personId = personId;
	}
	
	
	

}
